List Collections
curl --request GET \
--url https://api.headlesscommerce.io/v1/storefront/collections \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"description": "<string>",
"position": 123,
"metadata": {},
"created_at": "2023-11-07T05:31:56Z"
}
],
"total_count": 123,
"has_more": true,
"next_cursor": "<string>"
}Storefront - Collections
List Collections
GET
/
storefront
/
collections
List Collections
curl --request GET \
--url https://api.headlesscommerce.io/v1/storefront/collections \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"description": "<string>",
"position": 123,
"metadata": {},
"created_at": "2023-11-07T05:31:56Z"
}
],
"total_count": 123,
"has_more": true,
"next_cursor": "<string>"
}Authorizations
API Key. Example: sk_live_xxxxx or pk_live_xxxxx
Query Parameters
Required range:
1 <= x <= 100Return results after this ID (cursor)
⌘I